AMD-PSTATE(1)

NAME
amd-pstate - AMD P-state debugging tool

DESCRIPTION
usage: amd-pstate [-h] [--version] {triage} ...

Collect useful information for debugging amd-pstate issues.

  positional arguments:

{triage}
    Possible commands

triage
    Run amd-pstate triage

  options:

-h, --help
    show this help message and exit

--version
    Show version information

Arguments are optional